/* 
    Created on : 29.03.2017, 11:03:25
    Author     : a.widschwendter / media.tel
*/
.clear {
    clear:both;
}

.jd-framework .input-wrap .infotext {
    font-size:12px;
    line-height: auto;
}

.jd-framework body .content-salespartner .row {
    margin-left: 0px;
    margin-right: 0px;
}

.jd-framework body .content-salespartner .row > [class^="col-"], .jd-framework body .content-salespartner .row > [class*=" col-"] {
    padding-left: 0px;
    padding-right: 0px;
}

.authorized-dealer .container {
	padding:40px 20px 40px 20px;
	background-color:#e9e9e9;
}

.authorized-dealer-logo {
	padding-left:20px;
}

.authorized-dealer p.contact br {
	display:block;
	margin-bottom:20px;
}
.authorized-dealer p.contact a {
	background-color:#FFF;
	padding:5px 5px;
}

.jd-framework body .category-news .line {
    border-bottom: 1px solid #e6e6e5;
    padding: 30px 0 25px;
    transition: padding 600ms ease-in-out 0s, background 300ms ease-in-out 0s;
}

.category-news-small-header {
	font-size:14px;
	padding-bottom:10px;
}

@media (max-width: 767px) {
    .authorized-dealer-logo {
		padding-left:0px;
		margin-bottom:20px;
	}
	.authorized-dealer .container {
		padding:20px 20px 20px 20px;
		background-color:#e9e9e9;
	}
}


.jd-framework body .content-salespartner .font-headline-small {
    font-weight: 700;
}

.jd-framework body .content-salespartner .border-bottom {
	border-bottom:1px solid #e9e9e9;
}

.jd-framework body .content-salespartner .first-row {
	margin-bottom: 15px;	
} 

.jd-framework body .content-salespartner a {
    color: #646363;
}

.jd-framework body .content-salespartner a:hover, .jd-framework body .content-salespartner a:focus {
    color: #646363;
}


@media (max-width: 1239px) and (min-width: 992px) {
	.jd-framework #header.affix #main-navigation > li {
		padding: 20px 6px 14px;
	}
}

.jd-framework form input[type="checkbox"] {

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #646363;
    width: 16px;
    height: 16px;
    border-radius: 0px;
    position: relative;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.cookie-info a.further:hover {
    color:#fecc00 !important;
}

.ce-table {
    border-collapse: collapse;
}

.ce-table , .ce-table th, .ce-table td {
    border: 1px solid grey;
    vertical-align:top;
}

.ce-table th,.ce-table td {
    padding:5px;
}